
.background-gray
{
  background-color: #f4f4f4;
}
/*New landing page css start*/
.landing-page-contact-us-section .box{
    background:#fff;
    box-shadow:0px 0px 20px 0px rgb(0 0 0 / 8%);
    padding:25px 30px;
    margin-bottom:20px;
}
.landing-page-contact-us-section .box .icon{
    color:#209e2e;
    font-size:24px;
    margin-right:20px
}
.landing-page-contact-us-section .box .info a{
    font-size:18px;
}
/*New landing page css end*/

/*  footer start  */
.footer_type_four {
    position: relative;
    padding: 20px 0px 20px;
    background: #1c1c1c!important;
}

.footer .footer_widgets {
    position: relative;
    margin-bottom: 30px;
}
.footer_type_four .footer_widgets h2.title {
    margin-left: 24px;
    border-bottom: 0px;
    margin-bottom: 12px;
    margin-top: 0px;
}
.footer .footer_widgets h2.title {
    font-size:16px!important;
    margin-bottom: 10px!important;
    position: relative;
    padding-bottom: 12px!important;
    border-bottom:0px solid rgba(255, 255, 255, .1)!important;
    color: #fff;
    font-weight: 400!important;
    margin-top: 18px;
    padding-top: 4px;
}
.footer_type_four .title::before {
    position: absolute;
    content: '';
    background: #209e2e;
    width: 4px;
    height: 12px;
    top: 7px;
    left: -20px;
}
.footer_type_four .title::after {
    position: absolute;
    content: '';
    background: #209e2e;
    width: 2px;
    height: 12px;
    top: 7px;
    left: -24px;
}

.media_contact h2 {
   
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 20px;
    line-height: 26px;
}
.footer_type_four ul.social_media li {
    margin-right: 10px;
}
.footer_type_four ul.social_media li {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: transparent;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, .2);
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.footer_type_four ul.social_media li a {
    color: #828282;
    width:45px;
    height:45px;
    line-height: 45px;
    display:inline-block;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.footer_type_four ul.social_media li:hover{
    color: #fff!important;
    background-color: #209e2e;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.footer_type_four ul.social_media li:hover a {
    color: #fff!important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}
.icon-phone-call:before {
    content: "\e998";
}
.footer_type_four .emergency_contact span {
    display: block;
    float: left;
    font-size: 50px;
    line-height: 50px;
    color: #209e2e;
}

.footer_type_four .business_hours p span {
    color: #fff;
}
.footer_type_four .emergency_contact .text h5 {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
}
.footer_type_four .links {
    position: relative;
}
.footer_type_four .links li {
    font-size: 16px!important;
    font-weight: 400!important;
    line-height: 15px!important;
    margin-bottom:0px!important;
    position: relative;
    padding-left: 10px!important;
}


.footer_type_four .links li a {
    color: #aaaaaa!important;
    text-decoration: none;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    line-height: 1em!important;
}

.footer_type_four .links li::before{
   font-family: 'FontAwesome';
    content: '\f06c';
    left: -5px;
    position: absolute;
    top: 10px;
    font-size: 15px;
    color: #209e2e;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


.footer_type_four .links li::after {
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f06c'!important;
    width: 4px;
    height: 4px;
    color: #209e2e!important;
    background: #209e2e;
    border-radius: 50px;
    left: 3px;
    top: 11px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    opacity: 0;
}

.footer_type_four .links li a:hover
{
  color: #209e2e!important;
}
.footer_type_four .nav-tabs {
    border-bottom: 0px solid #dee2e6!important;
    font-size: 14px!important;
    margin-bottom: 15px;
}
.footer_type_four .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    color: #495057;
    background-color:transparent;
    border-color: #dee2e6 #dee2e6 #fff;
   
}

.footer_type_four .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color:transparent;
    border-color: #dee2e6 #dee2e6 #fff;
   
}
.footer-address-link{
  text-decoration:none;
}
.footer-address-link p:hover{
  color:#209e2e !important;
}


 .nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px dotted transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.footer_type_four .navbar-expand-lg .navbar-nav .nav-link .navbar-nav .nav-link {
    color: #fff;
   
    display: block;
    position: relative;
    transition: .3s;
    
    cursor: pointer;
    font-weight: 400!important;
}
.footer_type_four .navbar-nav .nav-link {
    color: #fff;
    padding: 0px;
    display: block;
    position: relative;
    transition: .3s;
    font-size: 15px!important;
    cursor: pointer;
    font-weight: 400!important;
}


.footer_type_four .nav-link {
    display: block;
    padding: 5px 5px 5px 5px!important;
    margin: 5px 5px 0px 0px!important;
    color: #fff!important;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.footer_type_four .nav-link a{
    line-height: 0em!important;
}

.footer_type_four .tab-content>.active a{
    display: block;
    color: #808080!important;
    text-decoration: none!important;
   
   
}

.footer_type_four .tab-content>.active a:hover{
    display: block;
    color: #209e2e!important;
    text-decor ation: none!important;
}
#nav-tabContent.tab-content .tab-pane .fade .show .active p a
{
  color: #808080!important;
}
.footer_type_four .fa-leaf
{
  color:#209e2e;
}
.footer_type_four .fade {
    transition: opacity .15s linear;
}

.footer .about_para span {
    color: #209e2e;
}
.tab-pane p span {
    color: #209e2e;
}
.sub_scribe .btn {
    position: relative;
    z-index: 1;
    color: #fff;
    background: #f2c72c;
    font-size: 14px;
    border: 1px solid #fae390;
    display: inline-block;
    padding: 6px 10px!important;
    text-transform: capitalize;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 10px!important;
}
.sub_scribe .btn:hover
{
  
    background: #84B842!important;
  
}
.sub_scribe .btn:after {
    content: '';
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #84B842;
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.how-img ul li{
 color: #808080!important;
 font-size: 15px!important;
}
.how-img ul li span{
 color: #838383!important;
 font-size: 15px!important;
 
}
.copyright-footer
{
  background: #111111!important;
    padding: 20px 0px!important;
}
.copyright-footer a 
{
  color: #838383!important;
 
}
.copyright-footer a:hover
{
  color: #209e2e!important;
  text-decoration: none;
}

/*  footer end  */

/* slider start  */
html
{
  overflow-x:hidden!important;
}
.fnc-slider {
	 overflow-x:hidden;
	 box-sizing: border-box;
	 position: relative;
	 height: 80vh;
}
 .fnc-slider *, .fnc-slider *:before, .fnc-slider *:after {
	 box-sizing: border-box;
}
 .fnc-slider__slides {
	 position: relative;
	 height: 100%;
	 transition: transform 1s 0.6666666667s;
}
 .fnc-slider .m--blend-dark .fnc-slide__inner {
	 background-color: #8a8a8a;
}
 .fnc-slider .m--blend-dark .fnc-slide__mask-inner {
	 background-color: #575757;
}
 .fnc-slider .m--navbg-dark {
	 background-color: #575757;
}
 .fnc-slider .m--blend-green .fnc-slide__inner {
	 background-color: #6d9b98;
}
 .fnc-slider .m--blend-green .fnc-slide__mask-inner {
	 background-color: #42605e;
}
 .fnc-slider .m--navbg-green {
	 background-color: #42605e;
}
 .fnc-slider .m--blend-red .fnc-slide__inner {
	 background-color: #ea2329;
}
 .fnc-slider .m--blend-red .fnc-slide__mask-inner {
	 background-color: #990e13;
}
 .fnc-slider .m--navbg-red {
	 background-color: #990e13;
}
 .fnc-slider .m--blend-blue .fnc-slide__inner {
	 background-color: #59aecb;
}
 .fnc-slider .m--blend-blue .fnc-slide__mask-inner {
	 background-color: #2d7791;
}
 .fnc-slider .m--navbg-blue {
	 background-color: #2d7791;
}
 .fnc-slide {
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 transform: translate3d(0, 0, 0);
}
 .fnc-slide.m--before-sliding {
	 z-index: 2 !important;
	 transform: translate3d(100%, 0, 0);
}
 .fnc-slide.m--active-slide {
	 z-index: 1;
	 transition: transform 1s 0.6666666667s ease-in-out;
	 transform: translate3d(0, 0, 0);
}
 .fnc-slide__inner {
	 position: relative;
	 height: 100%;
	 background-size: cover;
	 background-position: center top;
	 transform: translate3d(0, 0, 0);
}
 .m--global-blending-active .fnc-slide__inner, .m--blend-bg-active .fnc-slide__inner {
	 background-blend-mode: luminosity;
}
 .m--before-sliding .fnc-slide__inner {
	 transform: translate3d(-100%, 0, 0);
}
 .m--active-slide .fnc-slide__inner {
	 transition: transform 1s 0.6666666667s ease-in-out;
	 transform: translate3d(0, 0, 0);
}

.fnc-slide__heading-line span 
{
  color: #fff;
}

h2 .fnc-slide__heading-line span 
{
  padding: 30px;
    font-size: 35px;
    font-weight: 400;
  
    color: #fff;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
 
 .fnc-slide__content {
	 z-index: 2;
	 position: absolute;
	 
	 left: 40%;
	 top: 40%;
}
 .fnc-slide__heading {
	 margin-bottom: 10px;
	 text-transform: uppercase;
	 background-color: #209e2e;
	 opacity: 0.7;
	 line-height: 1.2;
}
 .fnc-slide__heading-line {
	 overflow: hidden;
	 position: relative;
	 padding-right: 18px;
	 font-size: 50px;
	 color: #fff;
	 word-spacing: 10px;
}
@media only screen and (max-width: 768px) {
  .fnc-slide__heading-line {
	 overflow: hidden;
	 position: relative;
	 padding-right: 20px;
	 font-size: 16px;
	 color: #fff;
	 word-spacing: 10px;
}
.fnc-slide__heading-line span {
    display: block;
    font-size: 16px;
    color: #fff;
}
}
 .fnc-slide__heading-line:nth-child(2) {
	 padding-left: 30px;
}
 .m--before-sliding .fnc-slide__heading-line {
	 transform: translateY(100%);
}
 .m--active-slide .fnc-slide__heading-line {
	 transition: transform 1.5s 1s;
	 transform: translateY(0);
}
 .m--previous-slide .fnc-slide__heading-line {
	 transition: transform 1.5s;
	 transform: translateY(-100%);
}
 .fnc-slide__heading-line span {
	 display: block;
	 font-size: 60px;
}

@media only screen and (max-width: 768px) {
  
  .fnc-slide__heading-line span {
	 display: block;
	 font-size: 30px;
}

}
@media only screen and (max-width: 510px) {
input#site_search_field {
    margin-top:10px;
    margin-bottom:10px;
}
}
@media only screen and (max-width: 435px) {
h2 .fnc-slide__heading-line span {
    padding: 14px;
    font-size: 28px;
}
}
@media only screen and (max-width: 375px) {
  
  .fnc-slide__heading-line span {
	 display: block;
	 font-size: 24px;
}

}
 .m--before-sliding .fnc-slide__heading-line span {
	 transform: translateY(-100%);
}
 .m--active-slide .fnc-slide__heading-line span {
	 transition: transform 1.5s 1s;
	 transform: translateY(0);
}
 .m--previous-slide .fnc-slide__heading-line span {
	 transition: transform 1.5s;
	 transform: translateY(100%);
}
 .fnc-slide__action-btn {
	 position: relative;
	 margin-left: 200px;
	 padding: 5px 15px;
	 font-size: 20px;
	 line-height: 1;
	 color: transparent;
	 border: none;
	 text-transform: uppercase;
	 background: transparent;
	 cursor: pointer;
	 text-align: center;
	 outline: none;
}
 .fnc-slide__action-btn span {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 perspective: 1000px;
	 transform-style: preserve-3d;
	 transition: transform 0.3s;
	 transform-origin: 50% 0;
	 line-height: 30px;
	 color: #fff!important;
}
 .fnc-slide__action-btn span:before {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 border: 2px solid #fff;
	 border-top: none;
	 border-bottom: none;
	 background:#000;
	 opacity: 0.5;
	 color: #fff!important;
}
 .fnc-slide__action-btn span:after {
	 content: attr(data-text);
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 line-height: 30px;
	 background:#209e2e;
	 
	 transform-origin: 50% 0;
	 transform: translateY(100%) rotateX(-90deg);
	 transition: opacity 0.15s 0.15s;
}
 .fnc-slide__action-btn:hover span {
	 transform: rotateX(90deg);
}
 .fnc-slide__action-btn:hover span:after {
	 opacity: 1;
	 transition: opacity 0.15s;
}
 .fnc-nav {
	 z-index: 5;
	 position: absolute;
	 right: 0;
	 bottom: 0;
}
 .fnc-nav__bgs {
	 z-index: -1;
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
}
 .fnc-nav__bg {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
}
 .fnc-nav__bg.m--nav-bg-before {
	 z-index: 2 !important;
	 transform: translateX(100%);
}
 .fnc-nav__bg.m--active-nav-bg {
	 z-index: 1;
	 transition: transform 1s 0.6666666667s;
	 transform: translateX(0);
}
 .fnc-nav__controls {
	 font-size: 0;
}
 .fnc-nav__control {
	 overflow: hidden;
	 position: relative;
	 display: inline-block;
	 vertical-align: top;
	 width: 100px;
	 height: 50px;
	 font-size: 14px;
	 color: #fff;
	 text-transform: uppercase;
	 background: transparent;
	 border: none;
	 outline: none;
	 cursor: pointer;
	 transition: background-color 0.5s;
}
@media only screen and (max-width: 375px) {
  .fnc-nav__control {
	 overflow: hidden;
	 position: relative;
	 display: inline-block;
	 vertical-align: top;
	 width: 80px;
	 height: 50px;
	 font-size: 14px;
	 color: #fff;
	 text-transform: uppercase;
	 background: transparent;
	 border: none;
	 outline: none;
	 cursor: pointer;
	 transition: background-color 0.5s;
}
}
 .fnc-nav__control.m--active-control {
	 background: #1f2833;
}
 .fnc-nav__control-progress {
	 position: absolute;
	 left: 0;
	 bottom: 0;
	 width: 100%;
	 height: 2px;
	 background: #fff;
	 transform-origin: 0 50%;
	 transform: scaleX(0);
	 transition-timing-function: linear !important;
}
 .m--with-autosliding .m--active-control .fnc-nav__control-progress {
	 transform: scaleX(1);
}
 .m--prev-control .fnc-nav__control-progress {
	 transform: translateX(100%);
	 transition: transform 0.5s !important;
}
 .m--reset-progress .fnc-nav__control-progress {
	 transform: scaleX(0);
	 transition: transform 0s 0s !important;
}
 .m--autosliding-blocked .fnc-nav__control-progress {
	 transition: all 0s 0s !important;
	 transform: scaleX(0) !important;
}
/* NOT PART OF COMMON SLIDER STYLES */
 body {
	 margin: 0;
}
 .demo-cont {
	 overflow: hidden;
	 position: relative;
	 height: 80vh;
	 perspective: 1500px;
	 background: #000;
}
 .demo-cont__credits {
	 box-sizing: border-box;
	 overflow-y: auto;
	 z-index: 1;
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: 400px;
	 height: 100%;
	 padding: 20px 10px 30px;
	 background: #303030;
	 font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	 color: #fff;
	 text-align: center;
	 transition: transform 0.7s;
	 transform: translate3d(100%, 0, 0) rotateY(-45deg);
	 will-change: transform;
}
 .credits-active .demo-cont__credits {
	 transition: transform 0.7s 0.2333333333s;
	 transform: translate3d(0, 0, 0);
}
 .demo-cont__credits *, .demo-cont__credits *:before, .demo-cont__credits *:after {
	 box-sizing: border-box;
}
 .demo-cont__credits-close {
	 position: absolute;
	 right: 20px;
	 top: 20px;
	 width: 28px;
	 height: 28px;
	 cursor: pointer;
}
 .demo-cont__credits-close:before, .demo-cont__credits-close:after {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 50%;
	 width: 100%;
	 height: 2px;
	 margin-top: -1px;
	 background: #fff;
}
 .demo-cont__credits-close:before {
	 transform: rotate(45deg);
}
 .demo-cont__credits-close:after {
	 transform: rotate(-45deg);
}
 .demo-cont__credits-heading {
	 text-transform: uppercase;
	 font-size: 40px;
	 margin-bottom: 20px;
	 color: #fff!important;
}
 .demo-cont__credits-img {
	 display: block;
	 width: 60%;
	 margin: 0 auto 30px;
	 border-radius: 10px;
}
 .demo-cont__credits-name {
	 margin-bottom: 20px;
	 font-size: 30px;
}
 .demo-cont__credits-link {
	 display: block;
	 margin-bottom: 10px;
	 font-size: 24px;
	 color: #fff;
}
 .demo-cont__credits-blend {
	 font-size: 30px;
	 margin-bottom: 10px;
	 color: #fff!important;
}

 .example-slider {
	 z-index: 2;
	 transform: translate3d(0, 0, 0);
	 transition: transform 0.7s;
}
 .credits-active .example-slider {
	 transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
}
 .example-slider .fnc-slide-1 .fnc-slide__inner, .example-slider .fnc-slide-1 .fnc-slide__mask-inner {
	 background-image: url('../images/banner-domchaga.jpg');
}
 .example-slider .fnc-slide-2 .fnc-slide__inner, .example-slider .fnc-slide-2 .fnc-slide__mask-inner {
	 background-image: url('../images/Banner-2-martinique-jardin.jpg?updated=1629286039430');
}
 .example-slider .fnc-slide-3 .fnc-slide__inner, .example-slider .fnc-slide-3 .fnc-slide__mask-inner {
	 background-image: url('../images/Banner-3-martinique-jardin.jpg?updated=1629286039600');
}
 .example-slider .fnc-slide-3 .fnc-slide__inner:before {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(255, 255, 255, 0.1);
}
 .example-slider .fnc-slide-4 .fnc-slide__inner, .example-slider .fnc-slide-4 .fnc-slide__mask-inner {
	 background-image: url('https://uploads.prod01.london.platform-os.com/instances/820/assets/images/Banner-4-martinique-jardin.jpg?updated=1629286039867');
}
 .example-slider .fnc-slide-4 .fnc-slide__inner:before {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.2);
}
 .example-slider .fnc-slide__heading, .example-slider .fnc-slide__action-btn, .example-slider .fnc-nav__control {
	 font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
/* COLORFUL SWITCH STYLES ORIGINAL DEMO - https://codepen.io/suez/pen/WQjwOb */
 .colorful-switch {
	 position: relative;
	 width: 180px;
	 height: 77.1428571429px;
	 margin: 0 auto;
	 border-radius: 32.1428571429px;
	 background: #cfcfcf;
}
 .colorful-switch:before {
	 content: "";
	 z-index: -1;
	 position: absolute;
	 left: -5px;
	 top: -5px;
	 width: 190px;
	 height: 87.1428571429px;
	 border-radius: 37.1428571429px;
	 background: #314239;
	 transition: background-color 0.3s;
}
 .colorful-switch:hover:before {
	 background: #4c735f;
}
 .colorful-switch__checkbox {
	 z-index: -10;
	 position: absolute;
	 left: 0;
	 top: 0;
	 opacity: 0;
}
 .colorful-switch__label {
	 z-index: 1;
	 overflow: hidden;
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 border-radius: 32.1428571429px;
	 cursor: pointer;
}
 .colorful-switch__bg {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 540px;
	 height: 100%;
	 background: linear-gradient(90deg, #14dcd6 0, #10e7bd 180px, #ef9c29 360px, #e76339 100%);
	 transition: transform 0.5s;
	 transform: translate3d(-360px, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__bg {
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__dot {
	 position: absolute;
	 left: 131.1428571429px;
	 top: 50%;
	 width: 5.1428571429px;
	 height: 5.1428571429px;
	 margin-left: -2.5714285714px;
	 margin-top: -2.5714285714px;
	 border-radius: 50%;
	 background: #fff;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__dot {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__on {
	 position: absolute;
	 left: 104.1428571429px;
	 top: 22.5px;
	 width: 19.2857142857px;
	 height: 36px;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__on__inner {
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 transition: transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
	 transform-origin: 100% 50%;
	 transform: rotate(45deg) scale(0) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on__inner {
	 transition: transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
	 transform: rotate(45deg) scale(1) translateZ(0);
}
 .colorful-switch__on__inner:before, .colorful-switch__on__inner:after {
	 content: "";
	 position: absolute;
	 border-radius: 2.5714285714px;
	 background: #fff;
}
 .colorful-switch__on__inner:before {
	 left: 0;
	 bottom: 0;
	 width: 100%;
	 height: 6.1428571429px;
}
 .colorful-switch__on__inner:after {
	 right: 0;
	 top: 0;
	 width: 6.1428571429px;
	 height: 100%;
}
 .colorful-switch__off {
	 position: absolute;
	 left: 131.1428571429px;
	 top: 50%;
	 width: 41.1428571429px;
	 height: 41.1428571429px;
	 margin-left: -20.5714285714px;
	 margin-top: -20.5714285714px;
	 transition: transform 0.5s;
	 transform: translate3d(0, 0, 0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off {
	 transform: translate3d(-80.3571428571px, 0, 0);
}
 .colorful-switch__off:before, .colorful-switch__off:after {
	 content: "";
	 position: absolute;
	 left: 0;
	 top: 50%;
	 width: 100%;
	 height: 5.1428571429px;
	 margin-top: -2.5714285714px;
	 border-radius: 2.5714285714px;
	 background: #fff;
	 transition: transform 0.25s 0.25s;
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before, .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
	 transition-delay: 0s;
}
 .colorful-switch__off:before {
	 transform: rotate(45deg) scaleX(1) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before {
	 transform: rotate(45deg) scaleX(0) translateZ(0);
}
 .colorful-switch__off:after {
	 transition-timing-function: cubic-bezier(0.67, -0.16, 0.47, 1.61);
	 transform: rotate(-45deg) scaleX(1) translateZ(0);
}
 .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
	 transition-timing-function: ease;
	 transform: rotate(-45deg) scaleX(0) translateZ(0);
}


 /* slider */
.contact-btn
{
  background-color: #292929;
  color: #838383;
  padding: 5px 10px 5px 10px;
  border-radius: 50px;
  text-decoration: none;
}
.contact-btn:hover
{
  background-color: #292929;
  color: #209e2e!important;
   
  border: 2px dotted #838383;
  text-decoration: none;
}

 /* bouton vert newsletter */
.btn-green
{
  background-color: #209e2e;
  color: #FFF;
  padding: 5px 10px 5px 10px;
  border: 2px dotted #209e2e;
  border-radius: 50px;
  text-align:center;
  text-decoration: none;
  width:20%;
}
.btn-green:hover
{
  background-color: #f7f7f7;
  color: #209e2e!important;
  text-align:center; 
  border: 2px dotted #838383;
  text-decoration: none;
}


#one section 
{
  background-color: transparent!important;
}

@media (max-width: 768px)
{
.heading {
    margin-bottom: 10px;
}
}
.heading {
    position: relative;
    margin-bottom: 10px;
    text-align: center;
}
.heading h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}

.heading .broder_style_left::before {
    position: absolute;
    content: '';
    background: #aeaeae;
    width: 4px;
    height: 12px;
    top: 7px;
    left: -20px;
}
.heading .broder_style_left::after {
    position: absolute;
    content: '';
    background: #aeaeae;
    width: 2px;
    height: 12px;
    top: 7px;
    left: -24px;
}
.heading .broder_style_right::before {
    position: absolute;
    content: '';
    background: #aeaeae;
    right: -20px;
    width: 4px;
    height: 12px;
    top: 7px;
}

.heading .broder_style_right::after {
    position: absolute;
    content: '';
    background: #aeaeae;
    width: 2px;
    height: 12px;
    right: -24px;
    top: 7px;
}
@media (max-width: 1000px)
{
.heading h1 {
    padding: 0px;
}
.heading h1 {
    font-size: 40px;
    font-weight: 700;
    color: #252525;
    line-height: 48px;
    margin-bottom: 20px;
}
}


.service_inner.type_one .image {
    display: block;
}
.image {
    position: relative;
}




@media (max-width: 768px){
.service_inner.type_one img {
    width: 100%;
}
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
    border-style: none;
}
.service_inner.type_one {
border: 5px solid #fff;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);

	position:relative;
	}
.overlay {
   width: 100%;
    height:0%;
	padding-top: 0px;
    overflow:hidden;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    margin-top:0px;
	position:absolute;
	top: 0;
	background-color:#000;
	opacity: 0.8;
	font-size: 15px;
	line-height: 18px;
	text-align:center;
	color: #fff!important;
   
}
.service_inner.type_one .image p  {
   width: 100%;
    height:0%;
	padding-top: 0px;
    overflow:hidden;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    transition: all 0.6s linear;
    margin-top:0px;
	position:absolute;
	top: 0;
	background-color:#000;
	opacity: 0.8;
	font-size: 15px;
	line-height: 18px;
	text-align:center;
	color: #fff!important;
   
}

.service_inner.type_one:hover .overlay
{
  	margin-bottom:0px;
  	cursor: pointer;
  
    height:100%;
  
	padding-top: 0px;
}
.service_inner.type_one:hover p
{
  	margin-bottom:0px;
  	cursor: pointer;
    height:100%;
  
	padding-top: 0px;
}


@-webkit-keyframes slide
{
   
    80%
    {
        -webkit-transform: translateX(42px);
        transform: translateX(42px);
    }
    
}

.service_inner.type_one:hover .content_inner h2
{
   -webkit-animation: slide 0.5s ease;
        animation: slide 0.5s ease;
       
        
}

.service_inner.type_one .image p {
    color: #fff;
    text-align: center;
    font-size: 15px;
    position: absolute;
    top: 100px;
    left: 0%;
    font-weight: 400;
    padding: 0px 25px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.service_inner.type_one .content_inner {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.service_inner.type_one .content_inner h2 {
    position: absolute;
    width: 200px;
    height: 44px;
    right: 70px;
    text-align: center;
    line-height: 44px;
    bottom: 5px;
    font-size: 22px;
    font-weight: 700;
    z-index: 0;
    opacity: 1;
    transform: translateX(0px);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.service_inner.type_one .content_inner h2::before {
    content: '';
    position: absolute;
    background: #fff;
    width: 220px;
    height: 100%;
    top: 0;
    z-index: -10;
    left: 0;
    transform: skew(
-30deg
);
}
.service_inner.type_one .content_inner h2 a {
    color: #252525;
    text-decoration: none;
    font-size: 14px;
    
}

.service_inner.type_one .content_inner .icon {
    float: right;
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    background: #209e2e;
    position: relative;
    z-index: 10;
}
.service_inner.type_one .content_inner .icon img{
 color: #fff!important; 
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.service_inner.type_one .content_inner .icon::after {
    position: absolute;
    content: '';
    height: 0px;
    border-right: 10px solid #116d1b;
    border-top: 16px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid #116d1b;
    z-index: 0;
    left: -15px;
    top: 0px;
}

.service_inner.type_one .content_inner a.r_more {
    position: absolute;
    width: 200px;
    height: 44px;
    right: 70px;
    text-align: center;
    line-height: 47px;
    bottom: 5px;
    font-size: 22px;
    font-weight: 700;
    font-family: 'Source Serif Pro', serif;
    z-index: 0;
    opacity: 0;
    transform: translateX(250px);
    color: #252525;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.service_inner.type_one .content_inner a.r_more::before {
    content: '';
    position: absolute;
    background: #fff;
    width: 220px;
    height: 100%;
    top: 0;
    z-index: -10;
    left: 0;
    transform: skew(
-30deg
);
}



/* one */




/* Common css start*/
.features_inner.type_one {
   border: 1px solid #ddd;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    background-color: #fff!important;
   	position:relative;
    padding: 39px 25px;
    text-align: center;
    z-index: 0;
    margin-bottom: 30px;
    min-height:330px;
}
.features_inner.type_one:hover
{
  color: #fff!important;
}
.features_inner.type_one:hover::before {
    opacity: 1;
    top: 0;
    height: 100%;
    color: #fff!important;
}
.features_inner.type_one::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 0%;
    background: #209e2e;
    top: 0%;
    opacity: 0;
    left: 0;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    /* transition: all .6s ease-in-out; */
    z-index: -10;
    color: #fff!important;
}

.features_inner.type_one span.icon {
    font-size: 60px;
    line-height: 60px;
    color: #209e2e;
    margin-bottom: 25px;
    font-weight: 500;
    display: inline-block;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.features_inner.type_one h2 {
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 10px;
}
.features_inner.type_one h2 a {
    color: #209e2e;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.features_inner.type_one h2 a {
   text-decoration: none;
   border: none;
   font-size: 22px;
}
.features_inner.type_one a {
   text-decoration: none;
   margin-top: 20px!important;
   border: 2px dotted #209e2e;
   padding: 5px 10px 5px 10px;
   border-radius: 50px;
   font-size: 14px;
}
.features_inner.type_one:hover h2 a {
    color: #fff;
    border: none;
    font-size: 22px;
}
.features_inner.type_one:hover p {
    color: #fff;
}
.features_inner.type_one:hover span {
    color: #fff;
}
.features_inner.type_one:hover span.icon
{
    color: #fff!important;
}
.features_inner.type_one:hover a {
    color: #fff;
     margin-top: 10px;
   border: 2px dotted #fff;
   padding: 5px 10px 5px 10px;
   border-radius: 50px;
   font-size: 14px;
}
/* Common css end*/



/*  Boutiques et Services Page Start  */


#boutiques-et-services .heading
{
  margin-bottom: 10px;
}


 
/* Boutiques et Services Page End  */

/* Contact Page start  */
.address_type_two.style_two {
    position: relative;
    padding: 100px 0px;
}

.address_type_two.style_two .addres_box {
    position: relative;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 8%);
    padding: 40px;
    background: url(https://uploads.prod01.london.platform-os.com/instances/820/assets/images/address-box-contact.jpg?updated=1629796957068);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 358px;
}
.address_type_two.style_two .addres_box .address_inner.side {
    padding: 30px 0px 30px;
}
.address_type_two.style_two .addres_box .address_inner {
    position: relative;
    text-align: center;
    
}
.address_type_two.style_two .addres_box .address_inner span {
    font-size: 70px;
    color: #b8b8b8;
    line-height: 76px;
    margin-bottom: 15px;
    display: block;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.address_type_two.style_two .addres_box .address_inner h2 {
    font-size: 22px;
    color: #252525;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 10px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

@media (max-width: 3000px) and (min-width: 1200px)
{
.address_type_two.style_two .addres_box .address_inner.mid {
    padding: 10px 20px 10px;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
}
.address_type_two.style_two .addres_box .address_inner {
    position: relative;
    text-align: center;
    
}

.address_type_two.style_two .addres_box .address_inner:hover h2
{
  color: #209e2e;
}
.address_type_two.style_two .addres_box .address_inner:hover span 
{
  color: #209e2e;
}
.address_type_two.style_two .addres_box .address_inner a 
{
  text-decoration: none;
  color: #808080;
}

.address_type_two.style_two .addres_box .address_inner a:hover
{
  text-decoration: none;
  color: #209e2e;
}

.sg-form-control {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    border-radius: 4px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em;
    height: 60px; 
    padding: 12px 20px;
}
#opening select
{
 
  border-radius: 4px;
  height: 60px;
  padding: 12px 20px;
  color: #808080!important;
  border: none!important;
  background-color:#f7f7f7;
}
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):hover {
    background-color: #209e2e;
    border-color: #209e2e;
    color: #fff;
}

.sg-btn.sg-btn-primary:focus, .sg-btn.sg-btn-primary:active, .sg-btn.sg-btn-primary:not(:disabled):not(.disabled):focus, .sg-btn.sg-btn-primary:not(:disabled):not(.disabled):active, .sg-btn.sg-btn-primary:not(:disabled):not(.disabled):active:focus {
    background-color: #209e2e;
    border-color: #209e2e;
    color: #fff;
}
#opening label {
    color: #252525;
    font-size: 16px;
    font-weight: normal!important;
    line-height: 1em;
    margin-bottom: 0px;
    
}
.contact-shadow
{
  
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 8%);
}
.background-green
{
   background-color:#209e2e;
  padding: 20px;
  color: #fff;
  font-size: 22px;
}
#opening P
{
  padding-left: 10px;
  color:#212529;
 
}

#opening table tr td{
  width:75%;
}
#contact h1 span{
  color: #209e2e;
}
/* Contact Page End  */



/* maison-individuelle start */


#maison-individuelle .service_inner.type_two {
    position: relative;
    margin: 0px 8px 40px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    background: #fff;
   min-height:300px!important;
}

#maison-individuelle .service_inner.type_two .content_inner p {
    margin-bottom: 0px;
    padding-bottom: 2px;
    border-bottom: 1px dashed #e2e2e2;
}

/* maison-individuelle end */

/* qui-est-dcg start */

.qui-box
{
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 8%);
  padding: 20px;
 
  background-color: #fff;
}
/* qui-est-dcg end */
/*  homepage last section start    */

.service_inner.type_two {
    position: relative;
    margin: 0px 8px 40px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    background: #fff;
}
.service_inner.type_two:hover::before {
    opacity: 1;
}
.service_inner.type_two::before {
    position: absolute;
    content: '';
    width: 92%;
    height: 94%;
    top: 13px;
    left: 14px;
    border: 1px dashed #209e2e;
    z-index: 10;
    background: none;
    opacity: 0;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
#blog .service_inner.type_two::before {
    width: 92%;
    height: 70%;
    top: 60px;
}
.service_inner.type_two .image {
    display: block;
    position: relative;
}
.service_inner.type_two:hover .image .overlay {
    bottom: 0;
    height: 100%;
}
.service_inner.type_two .image .overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .8);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.service_inner.type_two:hover .overlay {
    bottom: 0;
    height: 100%;
}
.service_inner.type_two .image .overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .8);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.service_inner.type_two .image span.icon::after {
    width: 95px;
    height: 95px;
    position: absolute;
    content: '';
    border-radius: 50px;
    border: 1px dashed #209e2e;
    background: none;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
   left: -28px;
    top: -21px;
}

.service_inner.type_two .image span.icon {
    color: #209e2e;
    font-size: 39px;
    line-height: 57px;
    position: absolute;
    top: 52%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.service_inner.type_two .content_inner {
    position: relative;
    padding: 30px 40px 35px;
    z-index: 11;
    min-height:220px;
}
.service_inner.type_two .content_inner h2 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 15px;
}
.service_inner.type_two .content_inner h2 a {
    color: #252525;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.service_inner.type_two .content_inner h2 a:hover
{
  color: #209e2e;
}
.service_inner.type_two .content_inner p {
    margin-bottom: 17px;
    padding-bottom: 17px;
    border-bottom: 1px dashed #e2e2e2;
}
.service_inner.type_two .content_inner a.r_more {
    text-transform: uppercase;
    font-size: 14px;
    color: #252525;
    font-weight: 600;
    line-height: 24px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.service_inner.type_two .content_inner a.r_more:hover
{
  color: #209e2e;
}
.service_inner.type_two .content_inner a.r_more span {
    margin-right: 10px;
    color: #808080;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}


.sevice_content .owl-nav.disabled {
    display:block !important;
    /*width: 15%;
    margin: 0px auto;*/
   
}

.sevice_content button.owl-prev {
    width:40px;
    background:#f6f6f6 !important;
    margin:0px 10px;
    position: absolute;
    left: -55px;
    top: 250px;
    
}
.sevice_content button.owl-next
{
  width:40px;
    background:#f6f6f6 !important;
    margin:0px 10px;
    position: absolute;
    right:-55px;
    top: 250px;
     
}

@media only screen and (max-width: 768px) {
  .sevice_content button.owl-prev {
    width:40px;
    background:#f6f6f6 !important;
    margin:0px 10px;
    position: absolute;
    left: 0px;
    top: 250px;
    
}
.sevice_content button.owl-next
{
  width:40px;
    background:#f6f6f6 !important;
    margin:0px 10px;
    position: absolute;
    right:0px;
    top: 250px;
     
}

}
.sevice_content button.owl-prev span,button.owl-next span{
     font-size:40px;
     
}
/*  homepage last section end    */

/*  entreprise start  */

#entreprise .service_inner.type_two {
    position: relative;
    margin: 0px 8px 40px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    background: #fff;
   min-height:500px!important;
}

#entreprise .service_inner.type_two .content_inner p {
    margin-bottom: 0px;
    padding-bottom: 2px;
    border-bottom: 1px dashed #e2e2e2;
}

/*  entreprise end  */ 

/*  social section  start */

#services {
  text-align: center;
  transform: translatez(0);
}
#services h2 {
 
  color: #000;
  font-size: 2.4em;
  text-transform: uppercase;
  text-align: center;
}
#services li {
  width: 120px;
  height: 120px;
  display: inline-block;
  margin: 20px;
  list-style: none;
}
#services li div {
  width: 120px;
  height: 120px;
  color: #74d4b3;
  font-size: 3.4em;
  text-align: center;
  line-height: 120px;
  background-color: #fff;
  transition: all 0.9s ease;
}
#services li a {
  color: #77cc6d;
}
#services li div:hover {
  transform: rotate(360deg);
  border-radius: 100px;
}
#services li span {
  width: 120px;
  height: 20px;
  display: block;
  padding: 15px 0px;
  color: #808080;
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: center;
}
.credits a {
  display: block;
  text-align: center;
  color: #74d4b3;
  text-decoration: none;
  font-size: 24px;
  margin-top: 50px;
  background: white;
  padding: 20px;
  max-width: 300px;
}

/*  social section  end */
/*  qui-est-dcg start */



.about_left {
    position: relative;
}

.about_left .image img {
    position: relative;
    border: 5px solid #fff;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
 
}
.unique-image .image img{
    position: relative;
    border: 5px solid #d1d1d1;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 12%);
 
}

.about_left .img-height img
{
  height: 250px;
  object-fit: cover;
  
}
.img-parking img 
{
  width: 100%;
  height: 235px;
  
}
.heading span,h1 span,.heading h1,h1,.heading h3
{
  color: #209e2e !important;
}
#chenil .about_left .image
{
  margin-top: 10px;
}
.about_left .place {
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 0;
}

.about_left .place img {
    float: right;
    margin-right: 33px;
   
}
.about_type_one h1
{
  margin-bottom: 20px;
}

.about_type_one .heading {
    text-align: left;
    margin-bottom: 10px;
}
#qui-est-dcg .about_content p 
{

  line-height: 22px;
}
.about_type_one ul 
{
  margin-bottom: 0px;
}
.about_type_one a 
{
  color: #209e2e;
}
.about_type_one a:hover
{
  color: #209e2e;
  text-decoration: none;
}
#maison-individuelle .about_content a 
{
  color: #209e2e;
}
#maison-individuelle .about_content a:hover
{
  color: #209e2e;
  text-decoration: none;
}

/*  qui-est-dcg end */
#mentions h5
{
  padding: 20px 0px;
  color: #333;
}
#mentions a:hover
{
  color: #209e2e;
  text-decoration: none;
}
#plan-du-site a 
{
  color: #808080;
  line-height: 35px;
  text-decoration:none;
}
#plan-du-site a:hover
{
  color: #209e2e;
  
}
h2
{
  padding: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    color: #808080;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
#restaurants h2 span
{
  font-size: 35px;
}
#wake-park h2 span 
{
  font-size: 35px;
}

#less-serres a:hover
{
  color: #209e2e;
  text-decoration: none;
}

/*  FAQ   */

.accordion-button:not(.collapsed) {
    color: #209e2e;
    background-color: #e7f1ff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-button:not(.collapsed)::after {
    background-image: url('https://uploads.prod01.london.platform-os.com/instances/820/assets/images/down-arrow.png?updated=1630576289451')!important;
       transform: rotate(-180deg)!important;
}



.accordion-button:focus {
    z-index: 3;
    border-color: #209e2e;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(32 158 46 / 25%);
}
.accordion
{
  background-color: #fff;
  padding: 10px;
}
.accordion-header
{
  border: 2px solid #209e2e!important;
}
.accordion-body a:hover
{
  color: #209e2e;
  text-decoration: none;
}
/*  FAQ end  */
/*  Blog  */



#blog .service_inner.type_two .content_inner h2 {
    font-size: 18px;
    line-height: 0px;
    font-weight: 500;
    margin-bottom: 0px;
}
#blog .service_inner.type_two {
    position: relative;
    margin: 0px 8px 40px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    background: #fff;
    min-height: 220px;
}
/* Blog end  */